Sakoon - Client - Bug #12826

Assessment save successfully change to "Assessment saved successfully”
02/20/2025 12:09 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/26/2025 12:41 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 02/28/2025 03:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
